
.widget {
	.table-wrapper {
		position: absolute;
		overflow-y: auto;
		top: 60px;
		left: 15px;
		right: 15px;
		bottom: 15px;
	}
}

.export-modal {
	box-shadow: none;
	height: 100%;
	width: 100%;

	.zs-modal-body {
		width: 50%;
		max-height: 300px;
		box-shadow: 0 0 40px rgba(70, 68, 76, 0.5);
		-webkit-box-shadow: 0 0 40px rgba(70, 68, 76, 0.5);
	}

	.zs-modal-content {
    max-height: 300px;
  }

  .radios-container {
    display: flex;
    flex-direction: column;
  }
  
  .form-container {
    padding: 10px 10px 30px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    
    label {
      padding: 10px 0 0 11px;
    }

    button {
      margin: 20px 10px 0 10px;
    }
  }
}